<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>If this works, it will be a major ______.</text><choice_g><choice correct="y">accomplishment</choice></choice_g></item>
<item><text>The object had clearly fallen from a considerable ______.</text><choice_g><choice correct="y">height</choice></choice_g></item>
<item><text>Welcome to our little ______ of Philadelphia.</text><choice_g><choice correct="y">corner</choice></choice_g></item>
<item><text>We'll give you full ______ of how to enter our competition later.</text><choice_g><choice correct="y">details</choice></choice_g></item>
<item><text>Fate can be a cruel ______.</text><choice_g><choice correct="y">master</choice></choice_g></item>
<item><text>It is a reasonable ______ that many mothers would welcome the offer of part-time work.</text><choice_g><choice correct="y">supposition</choice></choice_g></item>
<item><text>The collection includes objects and printed ______.</text><choice_g><choice correct="y">material</choice></choice_g></item>
<item><text>fears about a lonely ______</text><choice_g><choice correct="y">old age</choice></choice_g></item>
<item><text>Examine the events leading to the war, with particular ______ on France's role in them.</text><choice_g><choice correct="y">emphasis</choice></choice_g></item>
<item><text>Biographies are available for the cast ______.</text><choice_g><choice correct="y">members</choice></choice_g></item>
</body>
</exercise>
</batch>

